Subject: Re: NASA PDS CD-ROMs

From: [email-masked] (Archie Warnock)
Date: 4 Nov 93 04:59:09 GMT

[email-masked] (Ron Richolson) writes:
>Unless the software has been updated (which I don't believe they
>will be able to tell you when you order) you can get it free

Basically, the software is free if you've got FTP, but the CDs, in
general, aren't.  As for updates, CRUSO will know as soon as anyone but
me - I'm one of the authors and I take new versions to their office as
soon as it's ready for release (in my day job, I work for the NSSDC -
but IMDISP is done on my own time).  You can also get IMDISP from

ftp://hypatia.gsfc.nasa.gov/pub/software/imdisp/imdisNNx.exe

where currently NNx=79g.  It's a self-extracting executable.

--
_______________________________________________________________________
-- Archie Warnock              Internet:  [email-masked]
-- Hughes STX                  "WAIS is the engine, WWW is the track"
-- NASA/GSFC                   Project STELAR: WAIS to do science